@charset "UTF-8";
/* CSS Document */

/* Cranebuilder Section */
#cranebuilderintro {
	display: table;
	width: 100%;
    height: auto;
    padding: 100px 0;
	text-align: center;
	color: #fff;
/*	background: url(../img/intro-bg.jpg) no-repeat center center fixed; */
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
#cranebuilderintro .intro-body {
	display: table-cell;
	vertical-align: middle;
}
#cranebuilderintro .intro-body H1 {
	font-size: 76px;
	font-weight: 700;
	color: rgba(255,255,255,0.8);
	text-transform: uppercase;
}
#cranebuilderintro .intro-body .brand-heading {
	color: #E75926;
	text-shadow: 0 4px #a13e1a;
}
#cranebuilderintro .intro-body .intro-text {
	font-size: 18px;
}

@media(min-width:768px) {
/*#intro {
	height: 1080px;
	padding: 0;
} */
#builderintro .intro-body .intro-text {
	font-size: 18px;
	letter-spacing: 1px;
	margin-bottom: 100px;
	color: rgba(255,255,255,0.9);
}
}